<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Flash: Fastest Man Alive</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Flash-Fastest-Man-Alive-9/digital-comic/867602</Web>
  <Summary>Story 1 - The Flash is going to be late for a date with Iris if he can't beat Mirror Master quickly. Can the Flash stop Mirror Master after he gives Flash's darkest fears physical for? Story 2 - Barry's been having nightmares lately where a voice from Speed Force calls out to him. After a speedster dies, they become one with the Speed Force, but is it possible for them to come back out?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB867602]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
